body {
	font-family:Arial, Helvetica, sans-serif;
	margin: 0px;

}
#main {
	width:100%;
	background-image: url(images/mainbg.jpg);	
	background-repeat:repeat-x;	
	z-index: 1;		
}
#header{
	height: 101px;
	background-image: url(images/header.jpg);
	background-repeat:no-repeat;
	background-color: #195E94;

}
#content {
	width: 900px;	
	height: 600px;
	padding-top: 20pt;
}
#nav {
	font-weight:bold;
	float: left;
	line-height: 25px;
	font-size: 14px;
	padding-right: 20pt;
}
#nav a:link, #nav a:visited {
	text-decoration: none;
	color: #334AB7;
}
#nav a:active, #nav a:hover{
	text-decoration: none;
	color: #CFCFCE;
}
#text {
	position: absolute;
	left: 240px;
	top: 128px;
	width: 624px;
	font-size: 12px;
	z-index: 2;
	height: 2656px;
}
#nav li {
	margin:0;
	width: 160px;
	padding: 6pt;
	border-bottom: dashed 2px #CFCFCE;		
	font-size: 14px;
	height: 18px;
}
#nav ul {
	margin:0;
	list-style-type: none;
}
#nav li img {
	padding-left: 10pt;

}
#footer {
	padding-top: 30px;
	color: #898989;
	font-size: 10pt;
	margin-top: 80pt;
	margin-bottom: 10pt;
	text-align:center;
	height: 50pt;
	float:center;
}
#footer a {
	font-size: 10pt;
	color: #898989;
	text-decoration: none;
}
h1 {
	color: #334AB7;
	font-size: 16px;
	margin-top: 20pt;
}
h2 {
	color: #black;
	font-size: 16px;
	margin-top: 20pt;
}
h3 {
	color: #334AB7;
	font-size: 13px;
	margin-top: 20pt;
}
#text a:link, #text a:visited {
	color: #195E94;
	text-decoration: underline;
}



#text a:active, #text a:hover {
	color: #0B3A5F;
	text-decoration: none;
}


#sn{ font-family: arial; bottom: 0; left:0; text-align:center; width: 100%; margin-top: 20px;}
#sn a{ color:#ACACAC; font-weight:normal; font-size:9px;}



dl, dt, dd {
margin: 0;
padding: 0;
list-style-type: none;
z-index: 100;
}
#menu {
position: relative;
width: 160px;
background: #ffffff;
}

#menu dt {
cursor: pointer;
color: #334AB7;
}

#menu dd {
position: absolute;
z-index: 100;
left: 11em;
margin-top: -1.4em;
width: 160px;
background: #ffffff;
border: 1px solid #CFCFCE;
line-height: 14px;
padding-bottom: 15px;
}

#menu ul {
padding: 2px;
border: 0px;
}
#menu li {
border: 0px;
text-align: left;
font-size: 12px;
height: 18px;

}
#menu li a, #menu dt a {
color: #000;
text-decoration: none;
display: block;
}

#menu li a:hover {
text-decoration: none;
display: block;
}
.underline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
}
